=== debian/changelog ===
scratch (1.4.0.6~dfsg1-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of dh_buildinfo (Closes: #1089896)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 20 Oct 2025 19:24:19 +0200

scratch (1.4.0.6~dfsg1-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:17:37 +0100

scratch (1.4.0.6~dfsg1-6) unstable; urgency=medium

  * Removed dependency from squeak-plugins-scratch
  * Upgraded Standards-Version from 3.9.4 to 4.2.1.4
  * Upgraded Compatibility level to 9
  * Depend on gtk-update-icon-cache instead of libgtk2.0-bin. Closes: #825445
  * Removed bashism in usr/bin/scratch, line 50. Closes: #772411
  * Stopped installing deprecated mimelnk files. Closes: #875529
  * Removed deprecated menu file.

 -- Miriam Ruiz <miriam@debian.org>  Wed, 07 Nov 2018 12:12:06 +0100

scratch (1.4.0.6~dfsg1-5) unstable; urgency=low

  * Added ComputerScience desktop category. Closes: #706282
  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Added menu entry

 -- Miriam Ruiz <miriam@debian.org>  Sat, 17 Aug 2013 10:39:43 +0200

scratch (1.4.0.6~dfsg1-4) unstable; urgency=low

  * Removed dependency from hicolor-icon-theme. Closes: #703141
  * Added proper support for MIME
  * Removed obsolete postinst/postrm scripts

 -- Miriam Ruiz <miriam@debian.org>  Thu, 21 Mar 2013 09:10:03 +0100

scratch (1.4.0.6~dfsg1-3) unstable; urgency=low

  [ Miriam Ruiz ]
  * Added support for help in starting script. Thanks to Alec Clews.
  * Changed my email to miriam@debian.org

  [ Amos Blanton ]
  * Prefer pulse plugin if pulse is present, because pulse ALSA emulation
    fails when user records sounds.
  * Remove -xshm switch to squeakvm to prevent Ubuntu Bug 1025013.

 -- Miriam Ruiz <miriam@debian.org>  Fri, 15 Mar 2013 02:20:01 +0100

scratch (1.4.0.6~dfsg1-2) unstable; urgency=low

  * Added SVN links to debian/control
  * Desktop file associations work now
  * Added libgtk2.0-bin to scratch dependencies. Closes: #681112
  * Added shared-mime-info scratch dependencies. Closes: #681191

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 02 Jul 2012 14:58:46 +0200

scratch (1.4.0.6~dfsg1-1) unstable; urgency=low

  * First release in Debian repositories. Closes: #471927
  * New upstream release
  * Repackaged upstream tarball to remove pdf files and replace links with
    the same files that are hosted on their site:
  * Fix for "blank screen" bug when image is run on current Squeak VMs   
  * Squeak source code for version of Scratch 1.4 modified for XO / Sugar

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 05 Jun 2012 11:03:42 +0200

scratch (1.4.0.4-1) UNRELEASED; urgency=low

  * New upstream release
  * Scratch has gone GPLv2:
    http://info.scratch.mit.edu/Scratch_1.4_Source_GPL
  * Upgraded Standards-Version from 3.9.2 to 3.9.3

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 28 Mar 2012 22:57:48 +0200

scratch (1.4.0.1-0miry4) maverick; urgency=low

  * Updated package
  * Upgraded Standards-Version from 3.9.1 to 3.9.2

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 28 Nov 2011 11:25:31 +0100

scratch (1.4.0.1-0miry3) maverick; urgency=low

  * Added the source of the images

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 19 Mar 2011 02:31:02 +0100

scratch (1.4.0.1-0miry2) maverick; urgency=low

  * Reestructured the binary packages to separate the plugins
  * Added squeak-vm to the dependencies of the binary package scratch

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 18 Mar 2011 17:10:11 +0100

scratch (1.4.0.1-0miry1) maverick; urgency=low

  * Adapted for Debian SID
  * Upgraded Standards-Version from 3.8.4 to 3.9.1

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 14 Mar 2011 01:42:11 +0100

scratch (1:1.4.0.1-0ubuntu5) jaunty; urgency=low

  * Fixes to camera plugin to allow use of webcams.

 -- Amos Blanton <amos@scratch.mit.edu>  Mon, 26 Apr 2010 10:55:49 -0400

scratch (1:1.4.0.1-0ubuntu4) karmic; urgency=low

  * Updates to upstream tarball (minor).

 -- Amos Blanton <amos@scratch.mit.edu>  Mon, 12 Apr 2010 17:39:04 -0400

scratch (1:1.4.0-0ubuntu3) jaunty; urgency=low

  * Fixes for KDE compatibility. 

 -- Amos Blanton <amos@scratch.mit.edu>  Thu, 08 Apr 2010 18:27:47 -0400

scratch (1:1.4.0-0ubuntu2) jaunty; urgency=low

  * Clean up makefiles, release for ppa. 

 -- Amos Blanton <amos@scratch.mit.edu>  Thu, 25 Feb 2010 11:41:57 -0500

scratch (1:1.4.0-0ubuntu1) lucid; urgency=low

  * Initial upload (LP: #403270)

 -- Amos Blanton <amos@scratch.mit.edu>  Fri, 19 Feb 2010 12:40:24 -0500
