=== debian/control ===
Source: scratch
Section: education
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Standards-Version: 4.2.1.4
Build-Depends: debhelper
Homepage: http://scratch.mit.edu

Package: scratch
Architecture: all
Depends: squeak-vm, gtk-update-icon-cache, shared-mime-info, ${misc:Depends}
Suggests: pulseaudio (>= 1.0.9)
Description: easy to use programming environment for ages 8 and up
 Scratch is an easy, interactive, collaborative programming
 environment designed for creation of interactive stories, animations,
 games, music, and art -- and sharing these on the web.
 Scratch is designed to help young people (ages 8 and up) develop 21st
 century learning skills. As they create Scratch projects, young people
 learn important mathematical and computational ideas, while also
 gaining a deeper understanding of the process of design.
