=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=.svn

LDFLAGS=-Wl,-z,defs -Wl,--as-needed -Wl,--no-undefined

config: config-stamp
config-stamp:
	dh_testdir
	touch $@

build-indep: build-stamp

build-arch: build-stamp

build: build-stamp
build-stamp: config
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -fv build-stamp config-stamp
	rm -fv src/plugins/camera/*.o src/plugins/camera/so.*Plugin
	rm -fv src/plugins/scratch/*.o src/plugins/scratch/so.*Plugin
	rm -fv src/plugins/unicode/*.o src/plugins/unicode/so.*Plugin
	rm -fv src/plugins/wedo/*.o src/plugins/unicode/so.*Plugin
	rm -fv App/* Plugins/*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installman -i
	dh_install -i
	dh_installmime -i
	dh_compress -i --exclude=.pdf --exclude=.sb
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install

binary: binary-indep binary-arch

.PHONY: config build-indep build-arch build clean  install binary-arch binary-indep binary
